@include('public::notifications')
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> My Assetreqdtls </h4>
        </div>
        <div class="col-md-6">
            <a href="{{ trans_url('/user/assetrequest/assetreqdtl/create') }}" class="btn btn-default pull-right"> {{ trans('cms.create')  }} Assetreqdtl</a>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr>
    <div class="row">
        <div class="col-md-4 m-b-5 pull-right">
            {!!Form::open()->method('GET')!!}
            <div class="input-group">
              {!!Form::text('search')->type('search')->class('form-control')->placeholder('Search for...')->raw()!!}
              <span class="input-group-btn">
                <button class="btn btn-primary" type="submit">Search</button>
              </span>
            </div>
            {!! Form::close()!!}
        </div>
    </div>   
    
    <div class="table-responsive">
        <table class="table">
            <thead>
                <tr>
                    <th>{!! trans('assetrequest::assetreqdtl.label.slno')!!}</th>
        <th>{!! trans('assetrequest::assetreqdtl.label.assetreqhd_id')!!}</th>
        <th>{!! trans('assetrequest::assetreqdtl.label.category')!!}</th>
        <th>{!! trans('assetrequest::assetreqdtl.label.subcategory')!!}</th>
        <th>{!! trans('assetrequest::assetreqdtl.label.assetname')!!}</th>
        <th>{!! trans('assetrequest::assetreqdtl.label.unit')!!}</th>
        <th>{!! trans('assetrequest::assetreqdtl.label.quantity')!!}</th>
        <th>{!! trans('assetrequest::assetreqdtl.label.unitprice')!!}</th>
        <th>{!! trans('assetrequest::assetreqdtl.label.price')!!}</th>
        <th>{!! trans('assetrequest::assetreqdtl.label.remarks')!!}</th>
                    <th width="150">{!! trans('assetrequest::assetreqdtl.label.status')!!}</th>
                    <th width="150">Action</th>
                </tr>
            </thead>
            <tbody>
                @foreach($assetreqdtls as $assetreqdtl)
                <tr id="user-assetrequest-assetreqdtl-{!! $assetreqdtl->getRouteKey() !!}">
                    <td>{{ $assetreqdtl->slno }}</td>
                    <td>{{ $assetreqdtl->assetreqhd_id }}</td>
                    <td>{{ $assetreqdtl->category }}</td>
                    <td>{{ $assetreqdtl->subcategory }}</td>
                    <td>{{ $assetreqdtl->assetname }}</td>
                    <td>{{ $assetreqdtl->unit }}</td>
                    <td>{{ $assetreqdtl->quantity }}</td>
                    <td>{{ $assetreqdtl->unitprice }}</td>
                    <td>{{ $assetreqdtl->price }}</td>
                    <td>{{ $assetreqdtl->remarks }}</td>
                    <td><span class="label status-{{ $assetreqdtl->status }}"> {{ $assetreqdtl->status }} </span></td>
                    <td>
                        <a href="{{ trans_url('/user') }}/assetrequest/assetreqdtl/{!! $assetreqdtl->getRouteKey() !!}"> View </a>
                        <a href="{{ trans_url('/user') }}/assetrequest/assetreqdtl/{!! $assetreqdtl->getRouteKey() !!}/edit"> Edit </a>
                        <a data-action="DELETE" 
                            data-href="{{ trans_url('/user') }}/assetrequest/assetreqdtl/{!! $assetreqdtl->getRouteKey() !!}" 
                            href="trans_url('/user')/assetrequest/assetreqdtl/{!! $assetreqdtl->getRouteKey() !!}" data-remove="user-assetrequest-assetreqdtl-{!! $assetreqdtl->getRouteKey() !!}"> 
                            Delete 
                        </a>
                    </td>
                </tr>
                @endforeach
            </tbody>
        </table>
    </div>
    {{ $assetreqdtls->links() }}
</div>