<?php

// Admin web routes  for assetreqhd
Route::group(['prefix' => trans_setlocale().'/admin/assetrequest'], function () {
    Route::resource('assetreqhd', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqhdAdminController');
});

// Admin API routes  for assetreqhd
Route::group(['prefix' => trans_setlocale().'api/v1/admin/assetrequest'], function () {
    Route::resource('assetreqhd', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqhdAdminApiController');
});

// User web routes for assetreqhd
Route::group(['prefix' => trans_setlocale().'/user/assetrequests'], function () {
    Route::resource('/', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqhdUserController');
});

// User API routes for assetreqhd
Route::group(['prefix' => trans_setlocale().'api/v1/user/assetrequests'], function () {
    Route::resource('/', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqhdUserApiController');
});

// Public web routes for assetreqhd
Route::group(['prefix' => trans_setlocale().'/assetrequests'], function () {
    Route::get('/', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqhdController@index');
    Route::get('/{slug?}', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqhdController@show');
});

// Public API routes for assetreqhd
Route::group(['prefix' => trans_setlocale().'api/v1/assetrequests'], function () {
    Route::get('/', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqhdApiController@index');
    Route::get('/{slug?}', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqhdApiController@show');
});


// Admin web routes  for assetreqdtl
Route::group(['prefix' => trans_setlocale().'/admin/assetrequest'], function () {
    Route::resource('assetreqdtl', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqdtlAdminController');
});

// Admin API routes  for assetreqdtl
Route::group(['prefix' => trans_setlocale().'api/v1/admin/assetrequest'], function () {
    Route::resource('assetreqdtl', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqdtlAdminApiController');
});

// User web routes for assetreqdtl
Route::group(['prefix' => trans_setlocale().'/user/assetrequests'], function () {
    Route::resource('/', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqdtlUserController');
});

// User API routes for assetreqdtl
Route::group(['prefix' => trans_setlocale().'api/v1/user/assetrequests'], function () {
    Route::resource('/', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqdtlUserApiController');
});

// Public web routes for assetreqdtl
Route::group(['prefix' => trans_setlocale().'/assetrequests'], function () {
    Route::get('/', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqdtlController@index');
    Route::get('/{slug?}', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqdtlController@show');
});

// Public API routes for assetreqdtl
Route::group(['prefix' => trans_setlocale().'api/v1/assetrequests'], function () {
    Route::get('/', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqdtlApiController@index');
    Route::get('/{slug?}', 'Assetdocs\Assetrequest\Http\Controllers\AssetreqdtlApiController@show');
});

