@include('public::notifications')
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> My Assetreqhds </h4>
        </div>
        <div class="col-md-6">
            <a href="{{ trans_url('/user/assetrequest/assetreqhd/create') }}" class="btn btn-default pull-right"> {{ trans('cms.create')  }} Assetreqhd</a>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr>
    <div class="row">
        <div class="col-md-4 m-b-5 pull-right">
            {!!Form::open()->method('GET')!!}
            <div class="input-group">
              {!!Form::text('search')->type('search')->class('form-control')->placeholder('Search for...')->raw()!!}
              <span class="input-group-btn">
                <button class="btn btn-primary" type="submit">Search</button>
              </span>
            </div>
            {!! Form::close()!!}
        </div>
    </div>   
    
    <div class="table-responsive">
        <table class="table">
            <thead>
                <tr>
                    <th>{!! trans('assetrequest::assetreqhd.label.requestno')!!}</th>
        <th>{!! trans('assetrequest::assetreqhd.label.division_id')!!}</th>
        <th>{!! trans('assetrequest::assetreqhd.label.reqdate')!!}</th>
        <th>{!! trans('assetrequest::assetreqhd.label.requestedby')!!}</th>
        <th>{!! trans('assetrequest::assetreqhd.label.dept_id')!!}</th>
        <th>{!! trans('assetrequest::assetreqhd.label.required_date')!!}</th>
                    <th width="150">{!! trans('assetrequest::assetreqhd.label.status')!!}</th>
                    <th width="150">Action</th>
                </tr>
            </thead>
            <tbody>
                @foreach($assetreqhds as $assetreqhd)
                <tr id="user-assetrequest-assetreqhd-{!! $assetreqhd->getRouteKey() !!}">
                    <td>{{ $assetreqhd->requestno }}</td>
                    <td>{{ $assetreqhd->division_id }}</td>
                    <td>{{ $assetreqhd->reqdate }}</td>
                    <td>{{ $assetreqhd->requestedby }}</td>
                    <td>{{ $assetreqhd->dept_id }}</td>
                    <td>{{ $assetreqhd->required_date }}</td>
                    <td><span class="label status-{{ $assetreqhd->status }}"> {{ $assetreqhd->status }} </span></td>
                    <td>
                        <a href="{{ trans_url('/user') }}/assetrequest/assetreqhd/{!! $assetreqhd->getRouteKey() !!}"> View </a>
                        <a href="{{ trans_url('/user') }}/assetrequest/assetreqhd/{!! $assetreqhd->getRouteKey() !!}/edit"> Edit </a>
                        <a data-action="DELETE" 
                            data-href="{{ trans_url('/user') }}/assetrequest/assetreqhd/{!! $assetreqhd->getRouteKey() !!}" 
                            href="trans_url('/user')/assetrequest/assetreqhd/{!! $assetreqhd->getRouteKey() !!}" data-remove="user-assetrequest-assetreqhd-{!! $assetreqhd->getRouteKey() !!}"> 
                            Delete 
                        </a>
                    </td>
                </tr>
                @endforeach
            </tbody>
        </table>
    </div>
    {{ $assetreqhds->links() }}
</div>